/* default
//-----------------------------------------------------------    
// layout divs see top area for detail
//-----------------------------------------------------------    
*/
#container{}
#container_mid{background: url("/styles/_shared/menuBgroundLT.gif") repeat-y ;}		
#container_mid_left{	color:#000000}
#container_mid_right{	color:#000000;float:left}	

#menu_bar 
{	float:left;
	color:#000000;	
	width:100%;	
	font-size:10pt;
	text-decoration:none;
	font-weight:normal;
	}

.menu_Global{
	padding-left:12;
	color:#000000;
	line-height:135%
}
.menu_Global BR{display:block;
		display:inline-block;
 }

.menu_Global a {
	display:block; 
	display:inline-block;
	padding-left:10;  
	margin-left:-10;
	width:100%;
	background:#f5F5f5 url('/styles/_shared/menu_lineLT.gif');
}

.menu_Global a:hover, .menu_Global A:visited:hover {
	 text-decoration:none;
	color:#000000;
	background:#D9D9D9;
}


.menu {	color:#D9D9D9 ;  line-height:135%;}	
.menu BR{display:block;
		display:inline-block;
 }


.menu a, .menu a:link, .font-family a:active, .font-family a:visited
{
	display:block; 
	display:inline-block;
	padding-left:10;  
	margin-left:-10;
	width:100%;  
	background:#f4f7f5 url('/styles/_shared/menu_lineLT.gif');
}


.menu A:hover, .menu A:visited:hover
{	color:#000000;
	text-decoration:none;
	background:#D9D9D9;
}  



#area_title{margin-top:28px; color:#002147 ; background: url("title_uline.gif") repeat-x;}
#page_title{margin-top:-10px; color:#125098  ;}
#title_text{	}
#content{}
#prop{}
#area_bottom_bar{background: url("area_uline.gif") repeat-x;	}
#contact_info_left{}
#contact_info_right{}

/* FACULTY COLOURS START -------------------- */
.col_department_dark{	background-color: #002147 ;color:#FFFFFF}
.col_department_mid{	background-color: #125098 ;color:#ffffff}
.col_department_light{	background-color: #4783c7 ;}


/*//-----------------------------------------------------------    */